@charset "utf-8";

#cuisine2 #content_nav { height:65px;}
#cuisine2 #content_nav li { margin-right:8px; width:auto;}
#cuisine2 #n_cuisine2 img { visibility:hidden;}
#cuisine2 #n_cuisine2 { display:block; height:54px; width:343px; background:url(../../cuisine/img/n_cuisine2_on.jpg) no-repeat; }
#cuisine2 #n_cuisine1 { display:block; height:54px; width:355px;}

#cuisine2 #col { background:url(../../cuisine/img/sec1_bg.jpg) repeat-y;  clear:both; margin:12px 0 0 22px; padding:0 20px 13px 20px; width:895px /*width:935px;*/ border:1px solid;}


#cuisine2 #lead { background:url(../../cuisine2/img/lead_bg.gif) no-repeat center top; /*height:306px;*/width:935px; margin-left:-28px; }
#cuisine2 #lead #lead_img { float:left; width:417px; height:306px; }
#cuisine2 #lead p { float:right; display:inline-block;  padding:40px 0 0 0; margin-right:40px; width:440px;}
#cuisine2 #lead p img { float:none; margin:0 0 48px 0;}



#arashiyama_title { display:inline-block; float:left; width:451px;}
#arashiyama_title img {float:right; margin:60px 20px 0 0 ; }
#arashiyama_title p img { float:none; margin-bottom:35px; }
#arashiyama_title p { float:left; margin:100px 0 0 35px; width:175px;}

#nishiki_title { display:inline-block; float:left; padding:25px 0 10px 0; width:900px;}
#nishiki_title img { float:right; margin:60px 0 0 0 ; }
#nishiki_title p img { float:none; margin-bottom:35px; }
#nishiki_title p {float:left; margin:0 0 0 35px; width:280px;}

#cuisine2 #col dl { background:url(../../cuisine2/img/bg2.gif) no-repeat bottom; float:left; width:451px; }
#cuisine2 #col dt { background:url(../../cuisine2/img/bg3.gif) no-repeat top; padding:20px 0 5px 10px; height:200px;}
#cuisine2 #col dt img { float:left; margin-right:12px;}
#cuisine2 #col dd { padding:0 16px 15px 18px; }
#cuisine2 #col dd p { clear:both; padding:0 5px;}
#cuisine2 #col dd p img {float:right; margin-left:8px;}
#cuisine2 #col dd p a { font-size:10px;}
#cuisine2 #col .collect { float:left; padding-top:25px; width:451px;}
#cuisine2 #col .collect dl { margin-top:10px; }
/*#col dl.shop {width:451px;}
.shop_top { width:451px; background:url(../../cuisine2/img/bg3.gif) no-repeat;}
.shop_top h5 { float:left; padding:16px 0 0 5px;
}
.shop_top img.right { float:right; padding:16px 16px 0 0;
}
.shop_bottom { width:451px;}
.shop_bottom p.text { float:left; width:280px; padding:20px 0 0 25px;}
.shop_bottom img.right { float:right; padding:10px 16px 0 0;}
.shop_bottom p.clear { padding:10px 0 16px 25px;}
.shop_bottom p a { text-decoration:underline;}

#arashiyama1 { width:912px; margin:6px 0 0 11px;}
#arashiyama1 .title_col { float:left; width:400px; padding:80px 0 0 55px;}
#arashiyama1 .title_l { float:left; width:165px;}
#arashiyama1 .title_l h4 { padding:28px 0 44px 0;}
#arashiyama1 .title_col img.right { float:right; padding-right:20px;}
#toufu { float:right; width:451px;}

#arashiyama2 { width:912px; margin:20px 0 0 11px;}
#nakamuraya { float:left;}
#nakamuraya .shop_bottom p.text { width:240px;}
#nakamuraya .shop_bottom img.right { padding-bottom:45px;}
#tanaka { float:right;}
#tanaka .shop_bottom p.text { width:240px;}

#ichiba1 { width:912px; margin:50px 0 0 11px;}
#ichiba1 .title_col { float:left; width:260px; padding:15px 55px 0 37px;}
#ichiba1 img.left { float:left; padding-right:17px;}

#ichiba2 { width:912px; margin:20px 0 0 11px;}
#takakuraya { float:left;}
#takakuraya .shop_bottom p.text { width:240px;}
#takakuraya .shop_bottom img.right { padding-bottom:10px;}
#fufusa { float:right;}
#fufusa .shop_bottom p.text { width:280px;}
#fufusa .shop_bottom img.right { padding-bottom:26px;}

#ichiba3 { width:912px; margin:20px 0 0 11px;}
#ichiba3 h4 { padding-left:38px;}
#gion { float:left; 451px;}
#kawakatu .shop_bottom p.text { width:255px;}
#kawakatu .shop_bottom img.right { padding-bottom:10px;}
#kyoto { float:right; 451px;}
#zuisyoen .shop_bottom p.text { width:400px;}
#zuisyoen .shop_bottom img.right { padding-bottom:41px;}
#zuisyoen .shop_bottom p.clear { padding:30px 0 72px 16px;}














